PhycoBank - task #6172

task # 6009 (Closed): Import the IAPT database into a cdm instance

Higher Rank
11/01/2016 04:09 PM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description
Erster Schritt: Data Cleaning nach Import (Algen Registrierung)

Gattungen den NCU-Klassen zuordnen (weitgehend fertig) [nur AlgenRegistrierung]

Eventuell von NCU-Klassen auf Abteilungen umstellen, oder auf englische Trivialnamen.

Erste Frage: Soll die NCU-Klasse auf den Abteilungsnamen umgeschrieben werden? Sinnvoll bei Haptophyceae auf Haptophyta,
schwierig Bacillaripyhceae auf Bacillariophyta umzuschreiben, wenn wir die konkurrierende Abteilung Ochrophyta/Heterokontophyta
haben. Diatomeen sind problematisch sowohl bei Einteilung nach Klassen, als auch bei der Einteilung nach Abteilungen.

Daher wird ein Konzept fiir das Registrierungssystem bendétigt, dass neben einer groben Klassifikation mit 2 Taxa Klasse und/oder
Abteilung und "Algae" weitere Rangstufen-Namen (ber anreichert. Neues Ticket anlegen.

Related issues:
Has duplicate PhycoBank - task #6171: Higher Rank Duplicate

History

#1 - 11/03/2016 02:40 PM - Andreas Kohlbecker
- Has duplicate task #6171: Higher Rank added

#2 - 03/14/2017 12:39 PM - Andreas Kohlbecker

I think this is fully covered by #6173. Can we close this ticket as duplicate of the other?

#3 - 03/14/2017 12:39 PM - Andreas Kohlbecker

- Status changed from New to Resolved

#4 - 03/14/2017 01:18 PM - Wolf-Henning Kusber

- Status changed from Resolved to Duplicate

Duplicate of https:/dev.e-taxonomy.eu/redmine/issues/6173
